# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = libteam-docs
pkgbase = libteam
xdata = pkgtype=split
pkgver = 1.32-3
pkgdesc = Library for controlling team network device (documentation)
url = https://libteam.org/
builddate = 1763976303
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 621922
arch = armv7h
license = LGPL-2.1-or-later
makedepend = doxygen
makedepend = git
makedepend = graphviz
